#showrss_list, #showrss_highlight
{
	width:100%;
}
#showrss_list a, #showrss_highlight a
{
	text-decoration:none;
}
#showrss_list a:hover, #showrss_highlight a:hover
{
	text-decoration:underline;
}
/* LISTING - HIGHTLIGHTED RSS  -----------------------------*/
 #rsspost_holder_highlight
 {
	overflow:auto;	
	height:235px;
 }
 #rsspost_highlight
 {
	display:table;
	width:100%;
 }

 #rsspost_highlight #list_datebox
	{
		font-size:11px;
		color:#888;
	}
	#rsspost_highlight h2
	{
		font-size:17px;
		line-height:15px;
		margin-bottom:10px;
		background-color:#efefef;
	}
	#rsspost_highlight h2 a
	{
		color:#555;
	}
	#rsspost_highlight #list_descr
	{
		display:none;
	}
	#rsspost_highlight #list_readmore
	{
		text-align:right;
	}

/* LISTING - REGULAR LIST RSS  -----------------------------*/

 #rsspost_list
 {
	display:table;
	width:100%;
 }
	#rsspost_list #list_datebox
	{
		float:left;
		font-size:11px;
		color:#888;
		padding-right:20px;
	}
	#rsspost_list #list_source
	{
	height:15px;
		float:left;
		font-size:11px;
		color:#888;
		padding-left:20px;
		border-left:1px dotted #666;
	}

	#rsspost_list h2
	{
		font-size:20px;
		line-height:18px;
	}
	#rsspost_list h2 a
	{
		color:#aa0000;
	}
	#rsspost_list #list_title
	{
		clear:both;
		display:table;
		width:100%;
		padding-top:5px;
	}
	#rsspost_list #list_descr
	{
		display:table;
		width:100%;
		float:left;
	}
	#rsspost_list #list_readmore
	{
		text-align:right;
	}

#rsspost_list #list_image{
	width:120px;
	float:right;
	margin-left:10px;
	height:auto;
	max-height:80px;
}
/* PAGE BROWSING -----------------------------*/

	#showrss_list .pagebrowseholder
	{
		background-color:#efefef;
		padding:2px;
		margin-top:20px;
		margin-bottom:20px;
		text-align:right;
		font-size:0.9em;
		border-top:1px solid #444;
		border-bottom:1px solid #444;
	}

	#showrss_list .pagebrowseholder .pagebrowse{
		color:#666 !important;
		cursor:pointer;
		font-weight:normal;
		font-size:1em;
	}
	#showrss_list .pagebrowseholder .pagebrowse:hover{
		color:#666;
	}
	#showrss_list .pagebrowseholder .pagebrowse_active{
		font-weight:bold;
		font-size:1em;
	}

/* PRESENTATION ------------------------------------------*/

	#rssinfo
	{
		display:table;
		width:100%;
	}
	
	#rssinfo h1
	{
		color:#aa0000;
		margin:0px 0px 15px 0px;
	}
	#rssinfo img
	{
		width:100%;
		height:auto;
		margin-bottom:10px;
	}
	
	#rssinfo #rss_shortinfo
	{
		display:block;
		margin-bottom:15px;
		font-style:italic;
	}

	#rssinfo #rss_divbreak
	{
		display:table;
		width:100%;
		border-bottom:2px solid #777;
	}

	#rssinfo #rss_datebox
	{
		color:#999;
		font-size:13px;
		display:block;
		margin-bottom:20px;
		margin-top:5px;
	}

		#rssinfo #box_header 
		{
			display:block;
			font-size:18px;
			font-weight:bold;
			color:#777;
			padding-bottom:10px;
		}

	#rssinfo #rss_pageback
	{
		display:table;
		width:100%;
		text-align:right;
	}
	#rssinfo #rss_location a{
		color:#aa0000;
	}


.goog-trans-control
{
	display:none;
	float:right;
	padding:5px 10px 5px 10px;
	background-color:#ccc;
	margin-left:15px;
	margin-bottom:15px;

}
#google_sectional_element
{
clear:both;
display:block;
text-align:right;
	margin-top:20px;
}